2017-05-31から1日間の記事一覧

OpenLDAPの脆弱性 ( CVE-2017-9287 )

oss.sios.com OpenLDAPにも脆弱性です。前提条件があるのでMediumみたいですね。 可能であれば更新が必要かと。

sudoに完全な特権昇格の脆弱性( CVE-2017-1000367 )

oss.sios.com sudoの脆弱性です。面白いことに、SELinuxの動きも悪用しているので SELinuxが有効になっているシステムで発生します。 いずれにせよ、対処は必要ですね。